<?php
include("connecting.php");

if ($_GET["word"] != "") {
print $_GET["word"]." md5() hashet:<br />";
$md5 = md5($_GET["word"]);
print $md5;
}
?>
<br />
<br />
<form action="?site=Md5" method="get">
<input type="hidden" name="site" value="Md5" />
<input type="text" name="word" /><input type="submit" value="Hash!" class="submit" />
</form>